/*community-support.css*/
.resectable-nsclc--community-support h1,
.resectable-nsclc--community-support h2,
.resectable-nsclc--community-support h3.callout_headline,
.resectable-nsclc--community-support p,
.resectable-nsclc--community-support li,
.resectable-nsclc--community-support .cmp-carousel__item .slide-desc {
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--community-support ul.page-level-menu {
    width: 100%;
    height: 42px;
    display: block;
    background: #E0A49A;
    text-align: center;
}
.resectable-nsclc--community-support ul.page-level-menu>li {
    display: inline-block;
}
.resectable-nsclc--community-support ul.page-level-menu>li a {
    color: #333;
    font-weight: 700;
    line-height: 18px;
    display: inline-block;
    padding: 12px 21.2px;
    font-size: 16px;
    margin: 0 3px;
}
.resectable-nsclc--community-support ul.page-level-menu>li a:hover, 
.resectable-nsclc--community-support ul.page-level-menu>li.active a {
    color: #FFF;
    background-color: #AC182E;
}
.resectable-nsclc--community-support ul.page-level-menu>li.active a {
    font-weight: 700;
}
.resectable-nsclc--community-support .cmp-text {
    padding: 0;
}
.resectable-nsclc--community-support h1 {
    font-family: "filson-pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    margin: 30px 0 30px;
    text-align: center;
    color: #AC182E;
}
.resectable-nsclc--community-support .text:has(#comuunity-support-sec-1) {
    background: #6D0020;
}
.resectable-nsclc--community-support #comuunity-support-sec-1 {
    background: #6D0020;
    max-width: 1133px;
    margin: 0 auto;
}
.resectable-nsclc--community-support #comuunity-support-sec-1 p {
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: #FFF;
    margin: 0;
    padding: 64px 100px;
    text-align: center;
}
.resectable-nsclc--community-support .carousel {
    background-color: #F1C6C0;
}
.resectable-nsclc--community-support #community-carousel-desk.cmp-carousel {
    max-width: 1132px;
    margin: 0 auto;
    padding: 64px 0 152px;
    background: transparent;
}
.resectable-nsclc--community-support #community-carousel-desk .cmp-carousel__content--swipe--desktop .cmp-carousel__item--swipe {
    justify-content: flex-start;
}
.resectable-nsclc--community-support #community-carousel-desk.cmp-carousel .cmp-text {
    height: 600px;
    max-width: 550px;
    width: 100%;
    background: #fff;
    margin-right: 32px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.resectable-nsclc--community-support #community-carousel-desk.cmp-carousel .cmp-text sub{
        font-size: 45%;
        bottom: -.25em;
}

.resectable-nsclc--community-support .cmp-carousel p > img {
    max-width: 100%;
    /* height: 120px; */
    height: auto;
}
.resectable-nsclc--community-support .cmp-carousel h3 {
    color: #AC182E;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    margin: 32px 0 16px 0;
    text-align: center;
    font-family: "filson-pro";
}
.resectable-nsclc--community-support .cmp-carousel p {
    margin: 0;
    color: #333;
    text-align: center;
    font-size: 18px;
    line-height: 1.42857143;
}
.resectable-nsclc--community-support .cmp-carousel a {
    color: #6D0020;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    margin: 38px 0 0 0;
    padding-bottom: 5px;
    background-image: linear-gradient(#AC182E 0 0);
    background-position: left bottom;
    background-size: 100% 4px;
    background-repeat: no-repeat;
    transition: background-size 0.5s;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    max-width: max-content;
    gap: 17px;
    transition: 150ms;
}
.resectable-nsclc--community-support .cmp-carousel a:hover {
    gap: 22px;
    transition: 150ms;
}
.resectable-nsclc--community-support .cmp-carousel .link-btn img {
    width: 23px;
}
.resectable-nsclc--community-support .cmp-carousel-horizontal .cmp-carousel__indicators {
    bottom: 11%;
    display: flex;
    gap: 8px;
    justify-content: center;
    align-items: center;
}
.resectable-nsclc--community-support .cmp-carousel-horizontal .cmp-carousel__indicator {
    width: 8px;
    height: 8px;
    border-radius: 8px;
    border: none;
    background-color: #6D0020;
}
.resectable-nsclc--community-support .cmp-carousel-horizontal .cmp-carousel__indicator.cmp-carousel__indicator--active {
    width: 16px;
    height: 16px;
    border-radius: 8px;
}
.resectable-nsclc--community-support #community-carousel-desk.cmp-carousel-horizontal--swipe .visible-small,
.resectable-nsclc--community-support .cmp-carousel-horizontal--swipe .cmp-carousel__action-text,
.resectable-nsclc--community-support .carousel:has(#community-carousel-mobile) {
    display: none;
}
.resectable-nsclc--community-support .cmp-carousel__actions--swipe {
    top: auto;
    bottom: 8%;
    display: flex;
    max-width: 1132px;
    justify-content: center;
    gap: 95px;
    align-items: center;
    width: 100%;
}
.resectable-nsclc--community-support .cmp-carousel__action {
   padding: 0;
   background: transparent;
}
.resectable-nsclc--community-support .cmp-carousel__action .cmp-carousel__action-icon {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/how-infinzi-works/prev-button.svg);
    width: 48px;
    height: 48px;
    display: inline-block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: 100%;
    vertical-align: middle;
}
.resectable-nsclc--community-support .cmp-carousel__action.cmp-carousel__action--next {
    transform: rotate(180deg);
}
.resectable-nsclc--community-support #community-carousel-desk .hidden-small:has(
  .cmp-carousel__item:first-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--previous, .resectable-nsclc--community-support #community-carousel-desk .hidden-small:has(
  .cmp-carousel__item:last-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--next {
    opacity: 0.5;
    pointer-events: none;
}
.resectable-nsclc--community-support .text:has(#calloutWrap) {
    background: #AA182C;
}
.resectable-nsclc--community-support #calloutWrap {
    padding: 30px 0;
    color: #FFF;
    width: 660px;
    margin: 0 auto;
    display: flex;
    gap: 40px;
    align-items: center;
}
.resectable-nsclc--community-support #calloutWrap p {
    margin: 0;
}
.resectable-nsclc--community-support h3.callout_headline {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0;
}
.resectable-nsclc--community-support a.callout-btn-cta {
    display: flex;
    align-items: center;
    height: 74px;
    background: #6D0020;
    gap: 15px;
    padding: 22px 65px 22px 25px;
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    font-weight: 700;
    justify-content: center;
    transition: 150ms;
    position: relative;
}
.resectable-nsclc--community-support a.callout-btn-cta:hover {
    background-color: #52081E;
}
.resectable-nsclc--community-support a.callout-btn-cta:after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/lipstick-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 25px;
    height: 25px;
    display: inline-block;
    top: auto;
    position: absolute;
    right: 25px;
}
.resectable-nsclc--community-support a.callout-btn-cta:hover:after {
    right: 20px;
    transition: 150ms;
}

@media screen and (max-width: 991px) {
    .resectable-nsclc--community-support ul.page-level-menu {
        display: none;
    }
    .resectable-nsclc--community-support h1 {
        margin-top: 44px;
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    .resectable-nsclc--community-support #comuunity-support-sec-1 p {
        padding: 64px 15px;
    }
    .resectable-nsclc--community-support #calloutWrap {
        padding: 32px 15px;
        text-align: center;
        gap: 40px;
        flex-direction: column;
        width: 100% !important;
    }
    .resectable-nsclc--community-support a.callout-btn-cta {
        max-width: 338px;
        font-size: 18px;
        line-height: 20px;
        height: 65px;
    }
    .resectable-nsclc--community-support h3.callout_headline {
        font-size: 22px;
        line-height: 30px;
        letter-spacing: 0.22px;
        text-align: center;
    }
    .resectable-nsclc--community-support .carousel:has(#community-carousel-desk), .resectable-nsclc--community-support .cmp-carousel-horizontal .cmp-carousel__indicators.hidden-small {
        display: none;
    }    
    .resectable-nsclc--community-support .carousel:has(#community-carousel-mobile) {
        display: block;
        padding: 64px 15px 0 15px;
        /* margin: 0 0 20px; */
    }
    .resectable-nsclc--community-support #community-carousel-mobile.cmp-carousel {
        padding: 0 0 152px;
        background-color: transparent;
    }
    .resectable-nsclc--community-support #community-carousel-mobile .cmp-text {
       max-width: calc(100% - 30px);
       padding: 40px;
       height: 777px;
       display:flex;
       flex-direction: column;
       align-items:center;
       background: #fff;
    }
    .resectable-nsclc--community-support .cmp-carousel a {
        width: 230px;
        word-break: break-all;
        text-align: left;
        display: inline-block;
    }
    .resectable-nsclc--community-support .cmp-carousel .link-btn img {
        margin-left: 16px;
    }
    .resectable-nsclc--community-support .cmp-carousel__actions--swipe {
        justify-content: space-around;
        padding: 0 26px;
        gap: 0;
        bottom: 7.2%;
        z-index: 999999;
    }
    .resectable-nsclc--community-support #community-carousel-mobile .visible-small:has(
    .cmp-carousel__item:first-child.cmp-carousel__item--active
    ) ~ .cmp-carousel__actions .cmp-carousel__action--previous, .resectable-nsclc--community-support #community-carousel-mobile .visible-small:has(
    .cmp-carousel__item:last-child.cmp-carousel__item--active
    ) ~ .cmp-carousel__actions .cmp-carousel__action--next {
        opacity: 0.5;
        pointer-events: none;
    }
    .resectable-nsclc--community-support .cmp-carousel-horizontal .cmp-carousel__indicators {
        bottom: 8.7%;
    }
    .resectable-nsclc--community-support a.callout-btn-cta:after {
        right: 23px;
    }
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    /* .resectable-nsclc--community-support .cmp-carousel p > img {
        max-width: 100%;
    } */
    .resectable-nsclc--community-support #community-carousel-mobile .cmp-text {
        height: 830px;
    }
    .resectable-nsclc--community-support .cmp-carousel__actions--swipe {
        padding: 0px 15px;
    }
}

@media screen and (min-width: 992px) {    
    .resectable-nsclc--community-support .cmp-carousel-horizontal .cmp-carousel__indicators {
        left: 48%;
        width: auto;
        bottom: 9.8%;
    }    
}



